@charset "UTF-8";
/*COLORS*/
/*BORDER*/
/****************************
LIST BULLET STYLE
*****************************/
/*

div > ul, div > ol{
	margin-left: 0;
	padding-left: 0;
}


.fusion-builder-row .toggle-content, .fusion-checklist, .list_arrow_point{
	ul{
		li{
			&:before{
				content: " " !important;
			}
		}
	}
	ul, ol{
		list-style-position: inside;
		list-style:none;
		li{
			&:before{
				content:" ";
				display:inline-block;
				width:$width_li;
				height:$width_li;
				background-color:$orange;
				margin-right:10px;
			}
			ul{
				li{
					&:before{
						background-color:$li_black;
					}
				}
			}
		}
		&.fusion-checklist{
			li.fusion-li-item{
				.icon-wrapper{
					display: none !important;
				}
				.fusion-li-item-content{
					margin-left: 0 !important;
				}
				&:before{
					display: none;
				}
				ul{
					li{
						&:before{
							background-color:$orange;
						}
						ul{
							li{
								&:before{
									background-color:$li_black;
								}
							}
						}
					}
				}//end ul
			}//end li
		}	
	}
}

ol{
	counter-reset: myOrderedListItemsCounter;
	li{
		&:before{	
			width:$width_li_big !important;
			height:$width_li_big !important;	
			text-align: center;
			background-color:$li_black !important;
			color: white !important;
			counter-increment: myOrderedListItemsCounter;
			content: counter(myOrderedListItemsCounter) !important;
			margin-right: 0.5em;
			font-size:10px;
			line-height: $width_li_big;

		}
	}	
}
.list_arrow_point{
	ul{
		li{
			&:before{
				width:$width_li_big;
				height:$width_li_big;
				padding: 0 !important;
				text-align: center;
				line-height: $width_li_big;
			}
		}
	}
}

footer{
	ul{
		li{
			&:before{
				display: none !important;
			}
		}
	}
}


*/
/*
.fusion-builder-row .toggle-content ul li, .single-post .fusion-row .post-content ul li{
	list-style:none;
}

.fusion-builder-row .toggle-content ul li:before, .single-post .fusion-row  .post-content ul li:before{
    content:" ";
    display:inline-block;
    width:$width_li;
    height:$width_li;
    background-color:#ff8723;
    margin-right:2px;
    
}

.fusion-builder-row .toggle-content ul li ul li:before, .single-post .fusion-row .post-content ul li ul li:before{
	content:" ";
	display:inline-block;
	width:$width_li;
	height:$width_li;
	background-color:#333333;
	margin-right:2px;
}


ol {
	counter-reset: myOrderedListItemsCounter;
}
ol li {
	list-style-type: none;
}

.fusion-builder-row ol li:before {
	counter-increment: myOrderedListItemsCounter;
	content: counter(myOrderedListItemsCounter)" ";
	margin-right: 0.5em;
	background-color:#333333;
	color:#fff;
	font-size:10px;
	padding-left: 0.15rem;
	padding-top: 0.1rem;

}

*/
/*checklist*/
/*
.fusion-checklist ul li{
    list-style:none;
}

.fusion-checklist ul li:before{
	content:" ";
	display:inline-block;
	width:$width_li;
	height:$width_li;
	background-color:#ff8723;
	margin-right:2px;   
}


.fusion-checklist ul li ul li:before{
	content:" ";
	display:inline-block;
	width:$width_li;
	height:$width_li;
	background-color:#333333;
	margin-right:2px;   
}


.fusion-checklist ol li:before{
	counter-increment: myOrderedListItemsCounter;
	content: counter(myOrderedListItemsCounter)" ";
	margin-right: 0.5em;
	background-color:#333333;
	color:#fff;
	font-size:10px;
	padding-left: 0.15rem;
	padding-top: 0.15rem;
	padding-bottom:0.15rem;
	padding-right:0.08rem;
	line-height:10px; 
}*/
/*General*/
/* line 9, ../scss/style.scss */
.title_background h2 {
  background: url("/wp-content/uploads/Logo-JSE-title-1.png") no-repeat bottom 4px left;
  background-size: 34px;
  padding-left: 5px !important;
  color: #333333 !important;
  font-size: 28px !important;
  font-family: "Universe Condensed Bold" !important;
  text-transform: lowercase;
}
/* line 17, ../scss/style.scss */
.title_background h2:first-letter {
  text-transform: uppercase;
}

/* line 25, ../scss/style.scss */
.post-86 h1 {
  background: url("/wp-content/uploads/Logo-JSE-title-1.png") no-repeat bottom 4px left;
  background-size: auto auto;
  background-size: 34px;
  padding-left: 5px;
}

/*Menu*/
/* line 36, ../scss/style.scss */
.fusion-menu a span {
  font-family: "Universe Condensed Bold" !important;
  text-transform: uppercase;
}

/* line 43, ../scss/style.scss */
.fusion-main-menu > ul > li > a {
  border-top: 5px solid #ff8737;
}

/* line 47, ../scss/style.scss */
h4 {
  font-family: "Universe Condensed Bold" !important;
}

/* line 51, ../scss/style.scss */
strong {
  font-family: "Universe Condensed Bold" !important;
}

/* line 55, ../scss/style.scss */
h1.entry-title {
  background: url("/wp-content/uploads/Logo-JSE-title-1.png") no-repeat bottom 4px left;
  background-size: 34px;
  padding-left: 5px !important;
}

/* line 61, ../scss/style.scss */
.fusion-header-v2 .fusion-secondary-header {
  border-top: 0px !important;
}

/* line 66, ../scss/style.scss */
.orange_color p {
  color: #ff8737;
}

/* line 70, ../scss/style.scss */
.fusion-button {
  background: url("/wp-content/uploads/Logo-JSE-NOIR-250x250px.png") no-repeat bottom -5px left -5px #ff8737 !important;
  background-size: 40px !important;
}

/* line 77, ../scss/style.scss */
.fusion-button:hover {
  background: url("/wp-content/uploads/Logo-JSE-NOIR-250x250px.png") no-repeat bottom left #ff8737 !important;
  background-size: 40px !important;
}

/* line 84, ../scss/style.scss */
.menu-item-111 span {
  background: url("/wp-content/uploads/Logo-JSE-NOIR-250x250px.png") no-repeat bottom left #ff7200;
  background-size: 30px;
}

/* line 92, ../scss/style.scss */
.fusion-icon.fusion-icon-bars {
  font-size: 44px;
}
/* line 94, ../scss/style.scss */
.fusion-icon.fusion-icon-bars:before {
  color: #FF8737;
}

/****HOME PAGE
**************/
/*Blog zone*/
@media all and (min-width: 801px) {
  /* line 105, ../scss/style.scss */
  .fusion-blog-layout-grid .fusion-post-wrapper {
    min-height: 650px !important;
  }
}
/* line 110, ../scss/style.scss */
.fusion-content-sep {
  display: none;
}

/* line 115, ../scss/style.scss */
.blog-shortcode-post-title a {
  color: #363839 !important;
}

/* line 122, ../scss/style.scss */
.fusion-single-line-meta span {
  color: #ff8737 !important;
}

/* line 128, ../scss/style.scss */
.fusion-post-wrapper {
  background-color: #f2f2f2 !important;
}

/* line 133, ../scss/style.scss */
.fusion-alignleft {
  float: right !important;
}
/* line 136, ../scss/style.scss */
.fusion-alignleft .fusion-read-more {
  float: right !important;
  color: #363839;
}
/* line 140, ../scss/style.scss */
.fusion-alignleft .fusion-read-more::after {
  color: #363839 !important;
}

/* line 147, ../scss/style.scss */
.fusion-blog-layout-grid .fusion-post-wrapper {
  border: none !important;
}

/* line 153, ../scss/style.scss */
.fusion-posts-container-homepage {
  margin-bottom: 60px;
}

/* line 158, ../scss/style.scss */
.fusion-footer-widget-area .widget-title {
  color: #ff8737 !important;
}

/* line 168, ../scss/style.scss */
.list_arrow_point ul li {
  list-style: none;
}
/* line 170, ../scss/style.scss */
.list_arrow_point ul li::before {
  content: " > ";
  color: #ffffff;
  background-color: #ff8737;
  padding-left: 4px;
  padding-right: 2px;
  padding-bottom: 2px;
  font-size: 0.65rem;
  position: relative;
  top: -3px;
}
/* line 183, ../scss/style.scss */
.list_arrow_point ul li a {
  padding-left: 15px;
}

/* line 194, ../scss/style.scss */
.textwidget ul li {
  list-style: none;
}
/* line 196, ../scss/style.scss */
.textwidget ul li::before {
  content: " > ";
  color: #ffffff;
  background-color: #ff8737;
  padding-left: 4px;
  padding-right: 2px;
  padding-bottom: 2px;
  font-size: 0.65rem;
  position: relative;
  top: -3px;
}
/* line 209, ../scss/style.scss */
.textwidget ul li a {
  padding-left: 15px;
}

/* line 217, ../scss/style.scss */
.fusion-footer-widget-area a {
  color: #bfbfbf !important;
}

/* line 221, ../scss/style.scss */
.fusion-footer-widget-area ul li {
  list-style: none;
}

/*Zone contact */
/* line 227, ../scss/style.scss */
.background-contact-us {
  background-size: auto !important;
}

/* line 233, ../scss/style.scss */
.contact-us p {
  text-align: right;
  color: #333333;
}

/*page equipe*/
/* line 243, ../scss/style.scss */
.team_list p {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f2f2f2;
  text-align: center;
  border: 1px solid #363839;
}

/*Page actu*/
/*
.fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow{
	.slides{
		li{
			
		}
	}
}
*/
/* line 266, ../scss/style.scss */
article.fusion-post-grid .flexslider.fusion-post-slideshow .slides li {
  height: 250px;
}
/* line 268, ../scss/style.scss */
article.fusion-post-grid .flexslider.fusion-post-slideshow .slides li .fusion-image-wrapper {
  height: 100%;
}
/* line 270, ../scss/style.scss */
article.fusion-post-grid .flexslider.fusion-post-slideshow .slides li .fusion-image-wrapper a {
  height: 100%;
  display: block;
  overflow: hidden;
}
/* line 275, ../scss/style.scss */
article.fusion-post-grid .flexslider.fusion-post-slideshow .slides li .fusion-image-wrapper a img {
  height: 100% !important;
  width: auto !important;
  max-width: 10000px !important;
  margin: 0 auto !important;
  position: absolute;
  left: 50%;
  top: 0;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
/* line 290, ../scss/style.scss */
article.fusion-post-grid .flexslider.fusion-post-slideshow .flex-control-nav {
  display: none !important;
}

/*
article.fusion-post-grid, article.category-news{
	.flexslider.fusion-post-slideshow{
		.slides li{
			height: 583px !important;
			a{
				height: 100%;
				display: block;
				overflow: hidden;
				
				img{
					height: 100% !important;
					width: auto !important;
					max-width: 10000px !important;
					margin: 0 auto !important;
					
					position: absolute;
					left: 50%;
					top:0;
					@include transform(translateX(-50%));
				}
			}
		}
	}
}*/
/*



.grid.isotope{
	
	*{
		box-sizing: border-box;
	}
	
	.grid-sizer{
		width: calc( 25% );
	}
	.grid-item {
		overflow: hidden;
		position: relative;
		float: left;
		width: calc( 25% - 10px ); //100 puis griditemsize
		height: 0;
		//padding: 10px; //10
		padding-top: calc( 25% ); //100 height
		margin: 5px; //5
		background: $orange;
		color: white;
	  
	}
	
	.grid-item--width2 { width: calc( 50% - 10px); }
	.grid-item--height2 { padding-top: calc( 50% + 10px ); }

	.wrapper-item{
		display: block;		
		.image{
			position: absolute;
			left: 0%;
			top:0%;
			width: 100%;
			height: 100%;
			background-size: cover !important;
			background-position: center center !important;
			@include transition(all 0.5s);
		}
		h3{
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			margin: 0;
			font-size: 16px;
			background: $orange;
			color: white;
			padding: 5px 10px;
		}
		&:hover{
			.image{
				width: 104%;
				height: 104%;
				left: -2%;
				top: -2%;
			}
		}
		
	}
	@media all and (max-width:768px){
		.grid-sizer{
			width: 50% !important; 
		}
		.grid-item {
			width: calc( 50% - 10px ) !important;
			padding-top: calc( 50% - 10px ) !important;
			
		}	
	}
	
	
}*/
/* line 403, ../scss/style.scss */
#jse_last_project {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 15px;
}
/* line 406, ../scss/style.scss */
#jse_last_project a {
  width: 25%;
  border: 1px solid white;
  display: block;
  background-color: #ff8737 !important;
  position: relative;
  height: 230px;
  float: left;
  background-position: center center !important;
  background-size: cover !important;
}
/* line 416, ../scss/style.scss */
#jse_last_project a span {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #ff8737;
  height: auto;
  width: 100%;
  color: white;
  padding: 5px;
}
@media all and (max-width: 768px) {
  /* line 428, ../scss/style.scss */
  #jse_last_project a {
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  /* line 433, ../scss/style.scss */
  #jse_last_project a {
    width: 100%;
  }
}

/* line 442, ../scss/style.scss */
.filters-button-group {
  margin-bottom: 20px;
}
/* line 444, ../scss/style.scss */
.filters-button-group button {
  padding: 5px 10px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0;
  height: 30px;
  line-height: 1;
  margin: 2px;
  font-size: 14px;
  cursor: pointer;
}
/* line 453, ../scss/style.scss */
.filters-button-group button.active {
  background: #ff8737;
  color: white;
}

/* line 465, ../scss/style.scss */
.grid.isotope * {
  box-sizing: border-box;
}
/* line 469, ../scss/style.scss */
.grid.isotope .grid-item {
  overflow: hidden;
  position: relative;
  float: left;
  background: #ff8737;
  color: white;
  border: 5px solid white;
}
/* line 479, ../scss/style.scss */
.grid.isotope .grid-sizer {
  width: calc( 20% );
}
/* line 482, ../scss/style.scss */
.grid.isotope .grid-item {
  height: calc( 200px );
  width: calc( 20% );
}
/* line 486, ../scss/style.scss */
.grid.isotope .grid-item--width2 {
  width: calc( 40% );
}
/* line 487, ../scss/style.scss */
.grid.isotope .grid-item--height2 {
  height: calc( 400px );
}
/* line 489, ../scss/style.scss */
.grid.isotope .wrapper-item {
  display: block;
}
/* line 491, ../scss/style.scss */
.grid.isotope .wrapper-item .image {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-size: cover !important;
  background-position: center center !important;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
/* line 501, ../scss/style.scss */
.grid.isotope .wrapper-item h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  font-size: 16px;
  background: #ff8737;
  color: white;
  padding: 5px 10px;
}
/* line 513, ../scss/style.scss */
.grid.isotope .wrapper-item:hover .image {
  width: 104%;
  height: 104%;
  left: -2%;
  top: -2%;
}
@media all and (max-width: 768px) {
  /* line 526, ../scss/style.scss */
  .grid.isotope .grid-sizer {
    width: 50% !important;
  }
  /* line 529, ../scss/style.scss */
  .grid.isotope .grid-item {
    width: calc( 50% ) !important;
  }
}
@media all and (max-width: 468px) {
  /* line 534, ../scss/style.scss */
  .grid.isotope .grid-sizer {
    width: 100% !important;
  }
  /* line 537, ../scss/style.scss */
  .grid.isotope .grid-item {
    width: 100% !important;
  }
}

/* line 545, ../scss/style.scss */
.project_more {
  clear: both;
}
/* line 547, ../scss/style.scss */
.project_more ul {
  padding-left: 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 550, ../scss/style.scss */
.project_more ul li {
  background: #ff8737;
  min-height: 200px;
  width: 25%;
  display: inline-block;
  float: left;
  border: 1px solid white;
}
/* line 557, ../scss/style.scss */
.project_more ul li a {
  display: block;
  position: relative;
  height: 200px;
}
/* line 561, ../scss/style.scss */
.project_more ul li a .image {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-size: cover !important;
  background-position: center center !important;
}
/* line 571, ../scss/style.scss */
.project_more ul li span {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #ff8737;
  height: auto;
  width: 100%;
  color: white;
  padding: 5px;
}
@media all and (max-width: 768px) {
  /* line 584, ../scss/style.scss */
  .project_more ul li {
    width: 50%;
  }
}
@media all and (max-width: 480px) {
  /* line 589, ../scss/style.scss */
  .project_more ul li {
    width: 100%;
  }
}

/* line 607, ../scss/style.scss */
#sidebar {
  margin-bottom: 10px;
}
/* line 609, ../scss/style.scss */
#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4 {
  margin-top: 0;
}
/* line 612, ../scss/style.scss */
#sidebar ul {
  list-style-type: none;
  padding: 0;
}
/* line 615, ../scss/style.scss */
#sidebar ul li {
  margin-bottom: 15px;
}
/* line 617, ../scss/style.scss */
#sidebar ul li span {
  display: block;
  margin-bottom: 5px;
}

@media all and (max-width: 800px) {
  /* line 625, ../scss/style.scss */
  .single-post .post {
    margin-bottom: 10px;
  }
}
/*Page projet*/
/* line 633, ../scss/style.scss */
.return {
  margin-bottom: 50px;
}
/* line 636, ../scss/style.scss */
.return a {
  display: inline-block;
  float: right;
}

/* line 643, ../scss/style.scss */
.project_content {
  display: inline-block;
  width: 66%;
  padding: 15px;
}

/* line 649, ../scss/style.scss */
.project_share {
  background: #c3c3c3;
  padding: 5px 15px 5px 15px;
}

/* line 654, ../scss/style.scss */
.project_more {
  border-top: 1px solid #000000;
  padding: 15px;
}
/* line 658, ../scss/style.scss */
.project_more h2 {
  text-transform: lowercase;
}
/* line 661, ../scss/style.scss */
.project_more h2:first-letter {
  text-transform: uppercase;
}

/* line 668, ../scss/style.scss */
.sidebar_project {
  display: inline-block;
  float: right;
  width: 33%;
  padding: 15px;
}
/* line 674, ../scss/style.scss */
.sidebar_project h4 {
  border-bottom: 1px solid #363839;
  margin-top: 10px;
  margin-bottom: 10px;
}
/* line 681, ../scss/style.scss */
.sidebar_project p {
  margin-top: 10px;
}

/*page activité*/
/* line 693, ../scss/style.scss */
.post-28 li a {
  border-bottom: 5px solid #000000;
}

/* line 699, ../scss/style.scss */
.fusion-tabs.classic .nav-tabs > li.active .tab-link {
  border-top: none !important;
  border-bottom: 5px solid #ff8737 !important;
  background-color: #ffffff !important;
  background: url("/wp-content/uploads/Logo-JSE-title-1.png") no-repeat bottom left;
  background-size: 50px;
}

/* line 707, ../scss/style.scss */
.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
  border-top: none !important;
  border-bottom: 5px solid #000000 !important;
}

/* line 712, ../scss/style.scss */
.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover {
  border-top: none !important;
  border-bottom: 5px solid #adadad !important;
  background-color: #ffffff !important;
}

/* line 718, ../scss/style.scss */
.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover h4 {
  color: #adadad !important;
}

/* line 723, ../scss/style.scss */
.nav-tabs li {
  height: inherit;
}
/* line 725, ../scss/style.scss */
.nav-tabs li a {
  height: inherit;
}

/*history page*/
/* line 738, ../scss/style.scss */
.fusion-fullwidth.text-on-left .fusion-row > div, .fusion-fullwidth.text-on-right .fusion-row > div {
  margin-right: 0 !important;
  width: 33.33333% !important;
}
/* line 746, ../scss/style.scss */
.fusion-fullwidth.text-on-left .fusion-row > div {
  float: left;
}
/* line 748, ../scss/style.scss */
.fusion-fullwidth.text-on-left .fusion-row > div:nth-child(3) {
  display: none;
}
/* line 756, ../scss/style.scss */
.fusion-fullwidth.text-on-right .fusion-row > div {
  float: right;
}
@media all and (max-width: 768px) {
  /* line 764, ../scss/style.scss */
  .fusion-fullwidth.text-on-left .fusion-row > div, .fusion-fullwidth.text-on-right .fusion-row > div {
    float: none !important;
    width: 100% !important;
  }
  /* line 768, ../scss/style.scss */
  .fusion-fullwidth.text-on-left .fusion-row *, .fusion-fullwidth.text-on-right .fusion-row * {
    text-align: center !important;
  }
}

/*Responsive*/
@media all and (max-width: 1200px) {
  /* line 2, ../scss/_responsive.scss */
  .fusion-main-menu > ul > li {
    padding-right: 20px !important;
  }
}
@media all and (max-width: 768px) {
  /* line 8, ../scss/_responsive.scss */
  .h2_center {
    text-align: center !important;
  }

  /* line 13, ../scss/_responsive.scss */
  .project_content {
    display: inline-block;
    width: 100%;
    padding: 15px;
  }

  /* line 19, ../scss/_responsive.scss */
  .sidebar_project {
    display: inline-block;
    float: right;
    width: 100%;
    padding: 15px;
  }
}
@media all and (max-width: 1200px) {
  /* line 30, ../scss/_responsive.scss */
  .fusion-main-menu > ul > li {
    padding-right: 20px !important;
  }
}
